# റോമര്‍ 01 പൊതു കുറിപ്പുകൾ

## രൂപഘടനയും വിന്യാസവും

ആദ്യത്തെ വാക്യത്തെ ഒരുതരത്തില്‍ മുഖവുരയായി കാണാം. മദ്ധ്യധരണി കടല്‍ തീരപ്രദേശങ്ങളില്‍ ജീവിച്ചിരുന്ന പുരാതന ജനത അവരുടെ കത്തുകള്‍ ഇപ്രകാരത്തില്‍ ആയിരുന്നു ആരംഭിച്ചിരുന്നത്. ചിലപ്പോഴൊക്കെ ഇതിനെ അഭിവാദ്യങ്ങള്‍ എന്ന് വിളിച്ചിരുന്നു. ""

## ഈ ആദ്ധ്യായത്തിലെ പ്രത്യേക ആശയങ്ങള്‍

### സുവിശേഷം

 ഈ അദ്ധ്യായം റോമാലേഖനത്തിന്‍റെ ഉള്ളടക്കത്തെ “സുവിശേഷത്തോടാണ്” പരാമർശിക്കുന്നത്
. ([റോമര്‍ 1: 2] (../../rom/01/02.md)). റോമാലേഖനം മത്തായി, മര്‍ക്കോസ്, ലൂക്കോസ്, യോഹന്നാന്‍ എന്നീ സുവിശേഷങ്ങളെപ്പോലെയല്ല പ്രത്യുത 1-8 വരെയുള്ള അദ്ധ്യായങ്ങള്‍ വേദപുസ്തക സുവിശേഷമാണ്: എല്ലാവരും പാപം ചെയ്തു. യേശു നമ്മുടെ പാപങ്ങള്‍ക്ക്‌ വേണ്ടി മരിച്ചു. നാം അവനില്‍ പുതുജീവന്‍ പ്രാപിക്കേണ്ടതിന് അവന്‍ വീണ്ടും ഉയര്‍ത്തെഴുന്നേറ്റു.

### ഫലങ്ങള്‍

 ഈ അദ്ധ്യായം ഫലങ്ങളെ പ്രതിബിംബമായി ഉപയോഗിക്കുന്നു. ഫലങ്ങളുടെ ആലങ്കാരിക പ്രയോഗങ്ങള്‍ സാധാരണയായി വിശ്വാസം ഒരു വ്യക്തിയില്‍ ഉളവാക്കുന്ന സല്‍ പ്രവര്‍ത്തികളെ സൂചിപ്പിക്കുവാന്‍ ഉപയോഗിക്കുന്ന ഒന്നാണ്. റോമിലെ ക്രൈസ്തവരുടെ ഇടയില്‍ പൌലോസ് ചെയ്ത അദ്ധ്വാനത്തിന്‍റെ ഫലത്തെ സൂചിപ്പിക്കുന്നു. (കാണുക: [[rc://*/tw/dict/bible/other/fruit]] ഉം [[rc://*/tw/dict/bible/kt/faith]] ഉം [[rc://*/tw/dict/bible/kt/righteous]])

### സാര്‍വത്രികമായ ശിക്ഷാവിധിയും, ദൈവത്തിന്‍റെ ക്രോധവും

 ഈ അദ്ധ്യായത്തില്‍, അതില്‍ നിന്ന് ആരും ഒഴിവുള്ളവരല്ല എന്ന് വിശദമാക്കുന്നു. യഹോവയാം സത്യദൈവത്തെ ചുറ്റുമുള്ള അവന്‍റെ സൃഷ്ടികളില്‍ നിന്ന് നമുക്കെല്ലാവര്‍ക്കും അറിയാം, നമ്മുടെ പാപവും പാപ സ്വഭാവവും നിമിത്തം എല്ലാവരും നീതിയുക്തമായി ദൈവ ക്രോധത്തിന് പാത്രീഭവിച്ചവരാണ്. എന്നാല്‍ യേശു ക്രിസ്തുവിന്‍റെ കുരിശുമരണത്തിലൂടെ ഈ ക്രോധം ശമിപ്പിക്കപ്പെട്ടു. (കാണുക: [[rc://*/tw/dict/bible/kt/believe]] and [[rc://*/tw/dict/bible/kt/sin]])

## ഈ അദ്ധ്യായത്തിലെ പ്രധാനപ്പെട്ട ആലങ്കാരിക പ്രയോഗങ്ങള്‍

### ""ദൈവം അവരെ ഏല്പിച്ചു”

 പല പണ്ഡിതന്മാരും
""ദൈവം അവരെ ഏല്പിച്ചു” “ദൈവം അവരെ കൈവിട്ടു” എന്നീ പ്രയോഗങ്ങള്‍ ദൈവശാസ്ത്ര പ്രാധാന്യമുള്ളവയാണ് എന്ന് വീക്ഷിച്ചിരിക്കുന്നു.
ഇക്കാരണത്താല്‍ ഈ പ്രയോഗങ്ങള്‍ വിവര്‍ത്തനം ചെയ്യുമ്പോള്‍ ദൈവത്തിന് നിഷ്ക്രിയമായ ഒരു പങ്കാളിത്തമാണ് ഈ രംഗത്തിലുള്ളത് എന്ന് മനസ്സിലാക്കണം. ദൈവം മനുഷ്യനെ അവന്‍റെ ഇഷ്ടം അനുസരിച്ച് ആഗ്രഹ നിവര്‍ത്തി വരുത്തുവാന്‍ അനുവദിക്കുന്നു, സമ്മര്‍ദ്ദം ചെലുത്തുന്നില്ലതാനും. (See: [[rc://*/ta/man/translate/figs-activepassive]])

## ഈ അദ്ധ്യായത്തില്‍ നേരിടാവുന്ന മറ്റ് വിവര്‍ത്തന പ്രശ്നങ്ങള്‍

### മനസ്സിലാക്കാന്‍ ബുദ്ധിമുട്ടുള്ള പ്രയോഗങ്ങളും ആശയങ്ങളും

 കുഴപ്പിക്കുന്ന പല ആശയങ്ങള്‍ അടങ്ങിയിരിക്കുന്ന ഒരദ്ധ്യായം ആണിത്. ഈ അദ്ധ്യായത്തില്‍ പൌലോസ് ഉപയോഗിക്കുന്ന പല പദ പ്രയോഗങ്ങളും
വിവര്‍ത്തനം ചെയ്യുവാന്‍ പ്രയാസമുള്ളവയാണ്. വാക്യാംശങ്ങളുടെ അര്‍ത്ഥം മനസ്സിലാക്കുന്നതിനു വിവര്‍ത്തകന് USTയുടെ ആവശ്യകത വേണ്ടി വരുന്നു. കൂടാതെ അവയെ സ്വതന്ത്രമായി മൊഴിമാറ്റം നടത്തേണ്ടത് ആവശ്യമായും വരുന്നു. “വിശ്വാസത്തിന്‍റെ അനുസരണം”, “ഞാന്‍ എന്‍റെ ആത്മാവില്‍ ആരാധിക്കുന്ന”, “വിശ്വാസം ഹേതുവായി വിശ്വാസത്തിനായികൊണ്ടും”, “അക്ഷയനായ ദൈവത്തിന്‍റെ തേജസ്സിനെ ക്ഷയമുള്ള മനുഷ്യന്‍റെ രൂപസാദൃശ്യമായി മാറ്റിക്കളഞ്ഞു” തുടങ്ങിയ വേദഭാഗങ്ങള്‍ മനസിലാക്കാന്‍ ബുദ്ധിമുട്ടുള്ള ശൈലികളുടെ ഗണത്തില്‍പ്പെടുത്താം.”
